Bug 119964 - [UPDATE] www/punbb
Summary: [UPDATE] www/punbb
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-25 03:40 UTC by Felippe de Meirelles Motta
Modified: 2008-02-02 23:30 UTC (History)
0 users

See Also:


Attachments
file.diff (36.32 KB, patch)
2008-01-25 03:40 UTC, Felippe de Meirelles Motta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta 2008-01-25 03:40:01 UTC
- Updated to 1.2.16;
- Now install plugins from official website, with OPTION KNOB to choose;
- Install new languages avaiables;
- Using pkg-message now;
- Updated pkg-plist.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-01-25 03:40:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Beech Rintoul freebsd_committer 2008-01-25 03:46:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 3 gslin 2008-01-25 05:16:31 UTC
Thanks, please commit it.

On Fri, Jan 25, 2008 at 03:40:13AM +0000, Edwin Groothuis wrote:
> Maintainer of www/punbb,
> 
> Please note that PR ports/119964 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/119964
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

-- 
* Gea-Suan Lin                                    http://blog.gslin.org/
* If you cannot convince them, confuse them.           -- Harry S Truman
Comment 4 Beech Rintoul freebsd_committer 2008-01-25 06:29:39 UTC
State Changed
From-To: feedback->open

Maintainer approval
Comment 5 Beech Rintoul freebsd_committer 2008-02-02 20:56:51 UTC
State Changed
From-To: open->feedback

Awaiting maintainer feedback
Comment 6 dfilter service freebsd_committer 2008-02-02 23:19:45 UTC
beech       2008-02-02 23:19:38 UTC

  FreeBSD ports repository

  Modified files:
    www/punbb            Makefile distinfo pkg-plist 
  Added files:
    www/punbb/files      pkg-message.in 
  Log:
  - Update to 1.2.16
  - Fix install paths
  - Fix pkg permissions
  - Add options
  
  PR:             ports/119964
  Submitted by:   Felippe de Meirelles Motta <lippemail@gmail.com>
  Approved by:    Gea-Suan Lin <gslin@gslin.org> (maintainer)
  
  Revision  Changes      Path
  1.10      +61 -13      ports/www/punbb/Makefile
  1.6       +195 -141    ports/www/punbb/distinfo
  1.1       +19 -0       ports/www/punbb/files/pkg-message.in (new)
  1.5       +1303 -1199  ports/www/punbb/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2008-02-02 23:20:55 UTC
beech       2008-02-02 23:20:50 UTC

  FreeBSD ports repository

  Modified files:
    .                    UPDATING 
  Log:
  - Add entry for www/punbb
  
  PR:             ports/119964
  
  Revision  Changes    Path
  1.582     +21 -1     ports/UPDATING
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Beech Rintoul freebsd_committer 2008-02-02 23:21:16 UTC
State Changed
From-To: feedback->closed

Committed (with approved changes), Thanks!